body{
	text-align:center;
	background-color:#2B3686;
	font-size:14px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
}

#wrap {
	margin: 0 auto;
	background-color:transparent;
	width:700px;
	heigth:101%;
}

/* ------------------------------------------- OPERADOR --------------*/

#centrada {
	background-color:transparent;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-350px;
	margin-left:-350px;
	width:700px;
	height:700px;
	float:left;
}

#centrada a {
	text-decoration:none;
	font-weight:bold;
	color:#c8c8c8;
}

#centrada a:hover {
	color:#fff;
}

#aniversario {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-350px;
	margin-left:-350px;
	width:700px;
	height:700px;
	float:left;
}

#aniversario a {
	display=inline-block;
	width:700px;
	height:700px;
	text-decoration:none;
	font-weight:bold;
	color:#c8c8c8;
}

#aniversario a:hover {
	color:#fff;
}